
Application: gvSIG desktop - gvSIG bugs #1945
gvSIG start freezes if internet connection is off
07/15/2013 10:15 AM - Manuel Madrid

Status: Invalid % Done: 0%
Priority: Immediate Spent time: 0.00 hour
Assignee:
Category: Application
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1. Switch off any network connections
2. Run gvSIG
3. Start freezes when last message in console is: Inicializing org.gvsig.installer.app.extension.execution.InstallPackageExtension

Attached log and info files.

History
#1 - 07/15/2013 01:58 PM - Manuel Madrid

More info...

gvSIG running on Linux Ubuntu 10.04 virtual machine (Virtual Box) on Mac OS X 10.6.

If I just disable the network from the Ubuntu status bar the problem doesn't appear (gvSIG starts normally) but if I unplug the network wire the problem
does appear.

Network is set as NAT.

#2 - 07/31/2013 09:16 AM - Manuel Madrid
- Target version changed from 2.1.0-2217-devel to 2.1.0-2223-rc1

#3 - 08/20/2013 11:36 AM - Juan Lucas Domínguez

I have started the current workspace (20/8/2013) after unplugging the network cable and this problem does not happen (Windows 7). gvSIG starts
normally.

#4 - 01/13/2014 09:30 AM - Álvaro Anguix
- Status changed from New to Invalid

En la versión actual no hemos podido reproducirlo, ni en Windows ni en Linux. Le cambio el estatus a invalido.
#5 - 01/13/2014 09:31 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

Files
gvSIG_start_freezes_without_network_conn.log 208 KB 07/15/2013 Manuel Madrid
gvSIG-environ.info 7.36 KB 07/15/2013 Manuel Madrid
